Here is the list of command line options supported by "ftpgrab".

-h             Display usage
-n             Don't log to an output file
-l <filename>  Change log file name from default to <filename>
-r <filename>  Change config file name from default to <filename>
-t <num>       Set maximum download threads to <num>
-v             Output verbose progress updates to stdout
